@media screen and (max-width:768px) {
	/*********************************************************************/


	.sp {
		display: block;
	}

	.pc {
		display: none;
	}

	.w1000 {
		margin: 0;
	}

	#title-inner {
		display: none;
	}

	#globalnavi #g-nav-pc {
		display: none;
	}

	.image-left {
		padding: 15px 10px 15px 10px;
		width: 250px;
	}

	.image-left img {
		width: 100%;
		height: auto;
	}

	.inner {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}

	/* support iOSの時の高さ*/
	html {
		height: -webkit-fill-available;
	}

	body {
		min-height: 100vh;
		min-height: -webkit-fill-available;
		padding: 0;
	}

	header {
		width: 100%;
		height: auto;
		position: static;
	}

	/*========= ナビゲーション ===============*/
	#globalnavi {
		background-image: none;
		background-color: #fff;
	}

	#g-nav {
		position: fixed;
		z-index: 999;
		top: -200%;
		left: 0;
		width: 100%;
		height: 100vh !important;
		/* The hack for Safari */
		height: -webkit-fill-available;
		background: var(--main-color);
		transition: all 0.6s;
	}

	#g-nav.panelactive {
		top: 0;
	}


	#g-nav.panelactive #g-nav-list {
		position: fixed;
		z-index: 999;
		width: 100%;
		height: 100vh;
		overflow: auto;
		-webkit-overflow-scrolling: touch;
	}


	#g-nav ul {
		z-index: 999;
		padding: 30px 10px;
	}



	#g-nav li {
		position: relative;
		list-style: none;
		width: 100%;
		padding: 5px 50px 5px 30px;
		border-bottom: dotted #fff 1px;
	}

	#g-nav li::before {
		content: '';
		position: absolute;
		left: 0;
		top: 20px;
		width: 6px;
		height: 6px;
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
		transform: rotate(45deg);
	}

	#g-nav li:last-child {
		border-bottom: none;
	}

	#g-nav li a {
		color: #fff;
		text-decoration: none;
		padding: 7px 10px;
		display: block;
		text-transform: uppercase;
		letter-spacing: 0.1em;
	}

	#g-nav .tel a {
		display: block;
		font-size: 18px;
		text-align: center;
		border: solid 3px var(--main-color);
		color: var(--main-color2);
		margin: 10px 20px;
		letter-spacing: 0.1em;
		font-weight: bold;
		padding: 10px;
	}

	#g-nav .sns {
		display: flex;
		align-content: center;
		width: 80%;
	}

	#g-nav .sns img {
		width: 50px;
		height: auto;
		margin: 10px;
	}


	.openbtn {
		position: fixed;
		z-index: 9999;
		top: 10px;
		right: 10px;
		cursor: pointer;
		width: 50px;
		height: 50px;
		border: var(--main-color) 1px solid;
		background-color: #fff;
	}


	.openbtn span {
		display: inline-block;
		transition: all .4s;
		position: absolute;
		left: 14px;
		height: 3px;
		border-radius: 2px;
		background-color: var(--main-color);
		border-radius: 3px;
		width: 45%;
	}

	.openbtn span:nth-of-type(1) {
		top: 15px;
	}

	.openbtn span:nth-of-type(2) {
		top: 23px;
	}

	.openbtn span:nth-of-type(3) {
		top: 31px;
	}

	.openbtn.active span:nth-of-type(1) {
		top: 18px;
		left: 18px;
		transform: translateY(6px) rotate(-45deg);
		width: 30%;
	}

	.openbtn.active span:nth-of-type(2) {
		opacity: 0;
	}

	.openbtn.active span:nth-of-type(3) {
		top: 30px;
		left: 18px;
		transform: translateY(-6px) rotate(45deg);
		width: 30%;
	}

	.telbtn {
		position: absolute;
		z-index: 1;
		top: 10px;
		right: 70px;
		cursor: pointer;
		width: 50px;
		height: 50px;
		border: var(--main-color) 1px solid;
		background-color: #fff;
		font-size: 30px;
		text-align: center;
		color: var(--main-color);
		border-radius: 3px;
	}

	/**************************************************************
スライダー下
**************************************************************/
	.slider-waku {
		margin-top: 5px;
		margin-bottom: 0px;
	}

	.slider-obi {
		text-align: center;
		width: 100%;
		bottom: -80px;
		background-color: rgb(0 0 0 / 90%);

	}

	.slider-obi-nai {
		display: flex;
		flex-flow: wrap;
		justify-content: space-around;
		margin: 0 auto;
		padding: 5px 0;
		box-sizing: border-box;
		font-size: 14px;
		color: #FFF;
		font-weight: bold;
		line-height: 1.5;
	}

	.slider-obi-nai img {
		height: 30px;
	}


	/**************************************************************
footer
**************************************************************/
	footer {
		padding: 10px;
	}

	#footer-nav {
		max-width: 100%;
		justify-content: flex-start;
		flex-direction: column;
	}

	.footer-box:nth-of-type(1) {
		width: 100%;
		text-align: center;
	}

	.footer-box,
	.footer-box2 {
		width: 100%;
		padding: 0 20px;
	}

	.footer-box2 {
		text-align: center;
	}

	.footer-box2 a img {
		width: 100%;
		height: auto;
	}

	footer p {
		font-size: 12px;
	}

	/**************************************************************
TOP　NEWS
**************************************************************/
	#news-top {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		margin: 0;
		padding-bottom: 20px;

	}

	#news-topl {
		width: 100%;
		padding-top: 20px;
	}

	.top-tt h2 {
		font-size: 24px;
		font-weight: 600;
	}

	.top-tt h2 .en {
		padding: 7px 0 0;
	}

	#news-topr {
		width: 100%;
		padding: 2%;
	}
	#news-topr .news-box {
		width: 90%;
		margin:0 5%;
	}

	.news-topline {
		display: flex;
		flex-wrap: wrap;
		line-height: 30px;
		border-bottom: 1px dotted #888;
		text-align: left;
	}

	.news-topline dt {
		width: 100%;
	}

	.news-topline dd {
		width: 100%;
		line-height: 1.3;
		padding: 5px;
	}


	/**************************************************************
NEWS アーカイブ
**************************************************************/


	.news-line-l {
		width: 35%;
	}

	.news-line-l img {
		width: 100%;
		height: auto;
	}

	.news-line-r {
		width: 65%;
		padding: 0 0 0 20px;
	}

	.news-line-r h2 {
		font-size: 16px;
		border-bottom: 1px solid #fff;
	}

	.blog-flex {
		display: flex;
		justify-content: center;
		flex-direction: column;
	}

	.blogimg {
		align-items: center;
		text-align: center;
		width: 300px;
		height: auto;
		margin: 20px;
	}

	.blogimg img {
		width: 100%;
	}


	.readmore-n a:link,
	.readmore-n a:visited {
		margin: 10px;
	}

	.readmore-flex {
		align-items: center;
		text-align: center;
		flex-direction: column;
		justify-content: space-around;
		margin: 20px 0;
	}

	/**************************************************************
TOP　EVENT
**************************************************************/

	.top-title {
		background-image: none;
		height: 120px;
	}


	.top-tt2 {
		margin: 0;
		padding: 0;
		justify-content: center;
	}

	#event {
		padding: 0 10px 20px;
	}

	.top-event-box,
	.event-box {
		max-width: 100%;
		margin: 0 auto;
		padding: 10px;
	}

	#event-s .event-box {
		border: none;
	}

	.top-event-img,
	.event-img {
		width: 100%;
		padding-bottom: 0px;
	}

	.top-event-info,
	.event-info {
		width: 100%;
		padding: 0 0 20px;
		box-sizing: border-box;
	}

	.top-event-info h3,
	.event-info h3 {
		font-size: 17px;
		padding-bottom: 7px;
		font-weight: 500;
	}

	.readmore a:link,
	.readmore a:visited {
		width: 160px;
		margin: 20px auto;
		padding: 10px 0;
		box-sizing: border-box;
		position: relative;
		font-size: 16px;
		display: block;
		color: #fff;
		text-align: center;
		transition: 0.5s;
		border-radius: 30px;
		font-weight: 700;
	}

	/**************************************************************
TOP　PLAN
**************************************************************/

	#plan-flex {
		margin: 10px;
	}

	.plan-box {
		width: 100%;
		text-align: center;
		margin-bottom: 60px;
	}

	.plan-title {
		font-size: 16px;
	}


	.top-tt3 {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		padding: 20px 0 30px 0;
	}

	.top-tt3 h2 {
		font-size: 24px;
	}

	.plan-subimg div {
		font-size: 11px;
		line-height: 16px;
	}

	#plan-flex .plan-box {
		width: 100%;
		margin: 0 0 20px;
		height: 300px;
	}

	/**************************************************************
TOP　WORKS
**************************************************************/
	#works {
		padding-top: 50px;
	}

	#works-flex {
		max-width: 100%;
		justify-content: space-around;
		margin: 0 auto;
		padding: 20px 0 0;
	}

	.works-box {
		width: 85%;
		margin-bottom: 20px;
	}


	/**************************************************************
TOP　PLAN
**************************************************************/
	#lineup {
		padding: 30px 10px;
	}

	#lineup-s {
		padding: 0 0 30px;
	}

	#lineup .lineup-flex {
		margin-bottom: 30px;
	}

	#lineup .lineup-box {
		width: 90%;
		padding: 20px;
		margin: auto;
	}

	#lineup .lineup-box p {
		padding: 10px 0 0;
	}

	.factory-box {
		width: 100%;
		margin-bottom: 20px;
	}

	.factoy-text {
		padding: 10px 10px 30px;
	}

	.plan-waku-l2,
	.plan-waku-r2 {
		width: 98%;
	}

	.plan-tokuchou2 {
		width: 90%;
		margin: 10px 5%;
	}

	.plan-tokuchou-r {
		font-size: 15px;
	}

	/**************************************************************
TOP　panf
**************************************************************/

	#panf {
		margin: 0;
		flex-wrap: wrap;
		flex-direction: column;
		text-align: center;
	}

	#panf a {
		display: block;
	}

	#panf .imgbox {
		width: 96%;
		border-bottom: solid 1px #555;
	}

	#panf .imgbox p {
		position: absolute;
		font-size: clamp(17px, 2vw, 34px);

	}

	#panf .imgbox p span {
		font-size: clamp(15px, 2vw, 30px);
	}

	/**************************************************************
TOP　contents
**************************************************************/

	#contents {
		padding-bottom: 20px;
	}

	#cont-flex {
		justify-content: space-around;
		margin: 0;
	}

	.cont-box {
		width: 95%;
	}

	.cont-text {
		font-size: 15px;
	}

	/**************************************************************
TOP　contact
**************************************************************/

	#contact {}

	#contact-flex {
		max-width: 100%;
	}

	.contact-img {
		width: 70%;
		padding-bottom: 20px;
	}

	/**************************************************************
下層ページ
**************************************************************/
	.sub-tt2 {
		padding: 30px 10px;
	}

	.sub-tt2 h2 {
		font-size: 22px;
	}

	/**************************************************************
works
**************************************************************/
	#works-s {
		margin: 20px 5px;
	}

	.works-box-s {
		width: 98%;
	}

	.works-info-s {
		width: 96%;
	}

	.works-info-s .title {
		font-size: 18px;
	}

	#works-s .stitle {
		font-size: 16px;
	}

	#works-s .blog-cont {
		padding: 0;
		margin: 0;
	}

	.works-info-r {
		width: 98%;
	}



	/**************************************************************
COMPANY
**************************************************************/

	.company-flex {
		max-width: 100%;
		justify-content: center;
		margin: 10px auto;
	}

	.company-text {
		width: 100%;
		font-size: 15px;
		padding: 10px;
	}

	.company-text p span {
		font-size: 18px;
	}

	.company-img {
		width: 80%;
		margin: 10px 10%;
	}

	#company dl {
		max-width: 100%;
		margin: 30px auto;
		font-size: 15px;
	}

	#company dt {
		width: 100%;
		font-weight: 600;
		padding: 10px;
	}

	#company dd {
		width: 100%;
		padding: 10px;
		border-top: 1px dotted #9F9F9F;
	}

	#company iframe {
		width: 100%;
		height: 400px;
	}

	/************************************************
 apply
************************************************ */


	#apply {
		width: 100%;
	}

	.apply-line {}

	.apply-line-l {
		width: 100%;
		border-left: 5px solid var(--main-color);
	}

	.apply-line-r {
		width: 100%;
		margin-top: 7px;
	}


	.hissu {
		color: #FF0004;
		font-size: 10px;
	}

	/* テキストフォームの設定 */
	.wpcf7-text {
		width: 100%;
		font-size: 14px;
	}



	/* テキストエリアの設定 */
	.wpcf7-textarea {
		font-size: 14px;
		width: 100%;
	}



	.halfsize {
		margin-top: 5px;

	}


	/**************************************************************
カタログダウンロード
**************************************************************/


	#panf-img-set {
		width: 100%;
		margin: 10px auto 40px;
		display: flex;
	}

	#panf-img-set * {
		box-sizing: border-box;
	}

	#panf-img-set .wpcf7-form-control {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	#panf-img-set .wpcf7-form-control-wrap.checkbox-content .wpcf7-list-item {
		width: 45% !important;
		display: inline-block !important;
		margin-left: 0;
		margin-top: 20px;
	}

	#panf-img-set .wpcf7-list-item label {
		display: block;
		width: 100%;
		height: 150px;
		cursor: pointer;

	}

	#panf-img-set .wpcf7-list-item label::before {
		display: block;
		content: "";
		background-size: auto 90px;
		background-position: 50% 0;
		width: 100%;
		height: 110px;
	}

	#panf-img-set .wpcf7-list-item:nth-of-type(2) label::before {
		background-size: auto 90px;
		background-position: 50% 0;
	}

	#panf-img-set .wpcf7-list-item:nth-of-type(3) label::before {
		background-size: auto 90px;
		background-position: 50% 0;
	}

	#panf-img-set .wpcf7-list-item:nth-of-type(4) label::before {
		background-size: auto 90px;
		background-position: 50% 0;
	}

	#panf-img-set .wpcf7-list-item .wpcf7-list-item-label {
		display: inline-block;
		text-align: left;
		width: 100% !important;
		padding-left: 22px;

	}

	#panf-img-set .wpcf7-list-item {
		position: relative;
		width: 45%;
	}

	#panf-img-set .wpcf7-list-item input {

		z-index: 10;
		width: 18px;
		height: 18px;
		bottom: 12px;
		margin-right: 8px;

	}

	#panf-img-set .wpcf7-list-item .wpcf7-list-item-label {
		font-size: 12px;
		margin-top: -19px;
		line-height: 120%;

	}

	#panf-img-set .wpcf7-form-control-wrap.checkbox-content .wpcf7-list-item {
		position: relative;
	}

	/**************************************************************
flow
**************************************************************/

	#flow-zu .zu,
	#flow-zu .zu2 {
		width: 98%;
		margin: 0 1% 20px;
	}

	#flow-zu .zu-l {
		font-size: 16px;
		padding: 7px;
	}

	#flow-zu .zu-r {
		font-size: 14px;
		padding: 7px;
	}

	#flow-zu .zu::before {
		content: '';
		position: absolute;
		top: 100%;
		left: 20%;
		transform: translateX(-50%);
		border-top: 10px solid #e50012;
		border-right: 10px solid transparent;
		border-left: 10px solid transparent;
	}


	#flow-flex {
		max-width: 100%;
	}

	.flow-box {
		width: 94%;
		margin: 30px 3%;
		display: flex;
		flex-wrap: wrap;
		box-shadow: 5px 7px 7px rgba(0, 0, 0, 0.10);
	}

	.flow-l {
		width: 98%;
		padding: 1%;
	}

	.flow-l img {
		width: 100%
	}

	.flow-r {
		width: 100%;
		padding: 10px;
	}

	.flow-r h3 {
		background-color: #f2f2f2;
		padding: 7px;
		margin: 10px 0 20px;
		font-size: 18px;
		line-height: 200%;
	}

	.flow-r h3 .keta {
		padding: 10px 17px;
	}


	/**************************************************************
ABOUT
**************************************************************/
	#about-flex {
		margin: 20px auto 80px;
	}

	.about-box {
		width: 98%;
		margin: 50px 1% 50px;
		display: flex;
		flex-wrap: wrap;
	}

	.about-box2 {
		width: 98%;
		margin: 0 1% 50px;
		display: flex;
		flex-wrap: wrap-reverse;
	}

	.about-l {
		width: 100%;
		text-align: center;
	}

	.about-l img {
		width: 50%
	}

	.about-r {
		width: 100%;
		padding: 10px 20px 20px;
	}

	.about-r h3 {
		padding: 30px 10px;
		margin-bottom: 20px;
		font-size: 20px;
	}

	.readmore3 {
		display: flex;
		justify-content: center;
	}

	/*-----------------------------------------
   とは　いき
-----------------------------------------*/

	#about-cont {
		padding: 20px 10px;
	}

	#about-cont img {
		width: 100%;
		height: auto;
	}

	#about-cont-inner {
		margin: 0 auto;
	}

	#about-cont-inner h2 {
		font-size: 16px;
		font-weight: 600;
		margin-bottom: 20px;
		margin-top: 10px;
		line-height: 160%;
	}

	#about-cont-inner h2 br {
		display: none;
	}

	#about-cont-inner h3 {
		padding: 10px;
		font-size: 18px;
		border-radius: 10px;
		margin: 0 auto;
		margin-bottom: 15px;
	}

	#about-cont-inner h4 {
		font-size: 18px;
		border-bottom: solid 2px #000;
		padding-bottom: 10px;
	}

	.about-chigai-box {
		overflow: hidden;
		margin-top: 15px;
		margin-bottom: 15px;
		text-align: left;
	}

	.about-chigai-box .img {
		width: 100%;
		margin-bottom: 20px;
	}

	.about-chigai-box .img img {
		width: 100%;
		height: auto;
	}

	.about-chigai-box .text {
		font-size: 15px;
		line-height: 180%;
		letter-spacing: 1px;
		width: 100%;
	}

	.about-chigai-box .text h5 {
		font-size: 18px;
		margin-bottom: 15px;
	}

	.about-reason {
		padding: 10px;
		background-color: #EBEBEB;
		border-radius: 10px;
		margin-bottom: 30px;
	}

	.about-reason .icon {
		text-align: center;
	}

	.about-reason .icon img {
		width: 125px;
		height: auto;
	}

	.about-reason h3 {
		font-size: 18px !important;
		background-color: #EBEBEB !important;
		color: #000 !important;
		margin-bottom: 20px !important;
	}

	.about-reason .text {
		font-size: 14px;
		line-height: 180%;
		letter-spacing: 1.5px;
		text-align: left;
		padding: 10px;
	}

	.about-reason .text .red {
		font-size: 18px;
	}



	/*----------------------------------------------------------
 * レポートダウンロード
 * ---------------------------------------------------------*/
	#catalog-s {
		margin: 30px 0 80px;
	}

	.repo-frame {
		display: flex;
		flex-wrap: wrap;
		margin: 7px auto;
		width: 100%;
	}

	.repo-frame .box {
		width: 100%;
		margin: 1%;
		box-sizing: border-box;
		border: solid 1px #ccc;
		background-color: #fff;
		padding: 15px 10px;
		display: flex;
	}

	.repo-frame .box .r-img {
		width: 45%;
	}

	.repo-frame .box .r-img img {
		width: 100%;
		height: auto;
	}

	.repo-frame .box .r-text {
		width: 53%;
		margin-left: 2%;
	}

	.repo-frame .box .r-text h2 {
		font-size: 13px;
		line-height: 150%;
		font-weight: 500;
	}

	.repo-frame .box .r-text h2 br {
		display: none;
	}



	.repo-frame .box .r-text .botan a {
		display: block;
		padding: 5px;
		color: #fff;
		width: 60%;
		margin: 0 auto;
		margin-top: 20px;
		font-size: 12px;
		border-radius: 5px;
	}

	.repo-frame .box .r-text .botan a:hover {}

	/*----レポートシングル----*/

	.repo-cont {
		margin: 10px;
	}

	.repo-d-tt {}

	.repo-d-tt h2 {
		background-color: #fff !important;
		color: #000;
		text-align: left;
		font-size: 16px;
		line-height: 180%;
		margin-bottom: 15px;
	}

	.repo-d-tt .img {}

	.repo-d-tt .img img {
		width: 100%;
		height: auto;
	}

	.repo-mes {
		padding: 10px;
		margin-top: 20px;
		font-size: 13px;
		text-align: center;
		color: #fff;
		line-height: 180%;
		border-radius: 10px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		margin-bottom: 30px;
	}



	/****************************************************************
メリット
****************************************************************/

	.top-soudanmerit {
		padding: 30px 0;

	}

	.top-soudanmerit-inner {
		margin: 10px;
	}

	.top-soudanmerit-inner h2 {
		padding: 10px;
		font-size: 20px;
	}

	.top-soudanmerit-inner .text {
		padding: 0;
		margin: 0;
		line-height: 180%;
	}


	.top-soudanmerit-inner .point {
		padding-bottom: 0;
		margin-top: 0;
	}

	.top-soudanmerit-inner .point h3 {
		padding: 5px;
		font-size: 16px;
		margin-bottom: 10px;
		line-height: 180%;
		text-align: center;
	}

	.top-soudanmerit-inner .point p {
		padding: 20px 10px;
		margin: 20px auto 0;
		font-size: 16px;
		position: relative;
		width: 90%;
	}

	.top-soudanmerit-inner .point p .num {
		display: block;
		width: 70px;
		position: absolute;
		top: -40px;
		left: -5px;
	}

	.top-soudanmerit-inner .point img {
		width: 100%;
		height: auto;
		float: none;
		margin-top: 0px;
	}

	/*========================
contact
========================*/

	.contact-flex a p span {
		display: none;
	}

	/**************************************************************
PLAN
**************************************************************/
	.plan-text {
		max-width: 100%;
		margin: 0 auto 80px;
		font-size: 16px;
	}

	.plan-text img {
		width: 100%;
	}

	#plan-flex-s {
		max-width: 100%;
	}

	.plan-box2 {
		width: 98%;
		margin: 20px 1%;
	}

	.main-img img {
		width: 100%;
		height: auto;
	}

	.point-flex .img {
		width: 100%;
		align-self: center;
		text-align: center;
	}

	.point-flex .img img {
		max-width: 240px;
	}

	.point-flex .text {
		width: 100%;
	}
	.plan-sample-flex {
		padding-left:0;
	}

	.plan-sample-flex .text {
		width: 100%;
	}

	.plan-sample-flex .img {
		width: 100%;
	}

	.plan-sample {
		padding: 20px;
		margin: 10px;
	}

	#nayami {
		padding: 40px 0 40px;
	}

	.nayami-flex {
		margin-top: 0;
	}

	.nayami-flex p {
		width: 100%;
		align-self: center;
		text-align: center;
	}

	.nayami-flex p img {
		width: 50%;
		height: auto;
	}

	#nayami .title .sub-midashi {
		margin: 0 0 20px;
	}

	.nayami-list {
		width: 100%;
		padding: 0 7px;
	}

	.nayami-list li {
		padding: 10px 0 10px 50px;
		width: 100%;
	}

	.nayami-list li::before {
		left: 10px;
		top: calc(50% - 12px);
		width: 24px;
		height: 24px;
	}

	.midashi-a {
		width: 100%;
		font-size: 16px;
		margin: 20px auto 20px;
		padding: 10px;
	}

	.midashi-b {
		width: 100%;
		font-size: 20px;
	}

	.midashi-c {
		font-size: 16px;
	}

	.midashi-c span::before {
		left: -10px;
	}

	.midashi-c span::after {
		right: -40px;
	}

	.plan-icon {
		max-width: 100%;
		margin: 0 auto 50px;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
		background-color: #f2f2f2;
	}

	.icon {
		width: 30%;
		padding: 1% 0;
	}

	.plan-sub img {
		width: 100%;
	}



/**************************************************************
軽量鉄骨WORKSとは
*********************************************************************/

	.p-about-flow__inner {
		max-width: 100%;
		padding: 0;
	}


	.p-about-flow {
		padding: 10px 0 40px;
	}

	.p-about-flow__grid {
		gap: 20px 0;
	}

	.p-about-flow__card {
		width: 100%;
	}

	.p-about-flow__head {
		font-size: 16px;
	}

	.p-about-flow__image {
		width: 40%;
	}

	.p-about-table-sub-txt {
		margin-top: 20px !important;
		font-size: 18px !important;
	}

	.p-about-table {
		display: block;
		overflow-x: auto;
		white-space: nowrap;
		margin-bottom: 30px;
	}

	.p-about-table thead th,
	.p-about-table tbody th {
		font-size: 16px;
	}
	
	
	
/**************************************************************
プライバシーポリシー
*********************************************************************/
.p-privacy__lead {
		font-size: 14px;
	}

	.p-privacy__section {
		margin-bottom: 30px;
	}

	.p-privacy__title {
		padding: 10px 30px;
		font-size: 18px;
		margin-bottom: 15px;
	}

	.p-privacy__section p {
		font-size: 14px;
	}

	.p-privacy__list li {
		font-size: 14px;
	}

	.p-privacy__contact {
		margin-top: 30px;
	}

	.p-privacy__contact-text {
		font-size: 14px;
	}

	.p-privacy__contact-info {
		font-size: 14px;
	}
	
	.p-privacy__contact-title::after {
		    bottom: -8px;
	}


	/*********************************************************************/
}